auxiliary_data_dir: /projects/NS9252K/share/yanchun/esmvaltool/auxiliary_data
input_files:
- /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_cvdp_20200729_104540/preproc/diagnostic1/ts/metadata.yml
- /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_cvdp_20200729_104540/preproc/diagnostic1/tas/metadata.yml
- /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_cvdp_20200729_104540/preproc/diagnostic1/pr/metadata.yml
- /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_cvdp_20200729_104540/preproc/diagnostic1/psl/metadata.yml
log_level: info
output_file_type: pdf
plot_dir: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_cvdp_20200729_104540/plots/diagnostic1/cvdp
profile_diagnostic: false
quickplot:
  plot_type: pcolormesh
recipe: recipe_cvdp.yml
run_dir: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_cvdp_20200729_104540/run/diagnostic1/cvdp
script: cvdp
version: 2.0.0
work_dir: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_cvdp_20200729_104540/work/diagnostic1/cvdp
write_netcdf: true
write_plots: true
